{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

<div class="row">
    <!-- ./col -->
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-yellow">
            {% if flux is defined %}
                <div class="inner">
                    <h3>{{ flux | number_format }}</h3>
                    <p>Flux en production</p>
                </div>
                <div class="icon">
                    <i class="fa fa-gear"></i>
                </div>
                <a href="{{ path('flux.production') }}" class="small-box-footer">Plus d'infos <i class="fa fa-arrow-circle-right"></i></a>
            {% endif %}
        </div>
    </div>
    <!-- ./col -->
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-aqua">
            {% if published_poi is defined %}
                <div class="inner">
                    <h3>{{ published_poi | number_format }}</h3>
                    <p>POI publiés</p>
                </div>
                <div class="icon">
                    <i class="fa fa-flag"></i>
                </div>
            {% endif %}
        </div>
    </div>
    <!-- ./col -->
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-green">
            {% if published_poi_ratio is defined %}
                <div class="inner">
                    <h3>{{ published_poi_ratio | number_format(2) }}<sup style="font-size: 20px">%</sup></h3>
                    <p>Taux de publication</p>
                </div>
                <div class="icon">
                    <i class="fa fa-tachometer"></i>
                </div>
            {% endif %}
        </div>
    </div>
    <!-- ./col -->
    <div class="col-lg-3 col-xs-6">
        <!-- small box -->
        <div class="small-box bg-dge-primary">
            {% if reused_poi is defined %}
                <div class="inner">
                    <h3>{{ reused_poi | number_format }}</h3>
                    <p>Réutilisations de POI</p>
                </div>
                <div class="icon">
                    <i class="fa fa-street-view"></i>
                </div>
                <a href="{{ path('reuse.index') }}" class="small-box-footer">Plus d'infos <i class="fa fa-arrow-circle-right"></i></a>
            {% endif %}
        </div>
    </div>
    <!-- ./col -->
</div>